WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Expire Users

Set expiry dates for user logins.

To install and configure this plugin...

  1. Upload or install the plugin through your WordPress admin.
  2. Activate the plugin via the 'Plugins' admin menu.
  3. Edit a user to set password expiry options.

Upgrading

If you are upgrading manually via FTP rather that through the WordPress automatic upgrade link, please de-activate and re-activate the plugin to ensure the plugin upgrades correctly.

Requires: 3.4 or higher
Compatible up to: 3.9
Last Updated: 2014-4-15
Downloads: 2,907

Ratings

5 stars
5 out of 5 stars

Support

1 of 5 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,2,2 100,1,1
100,1,1
100,1,1
100,1,1
100,1,1 100,1,1